PT BIA - Bug #3694

Alamat dan Nomor handphone tidak muncul di CV
06/30/2025 11:46 AM - Mr Ikmal

Status: Closed Start date: 06/30/2025
Priority: Urgent Due date: 07/01/2025
Assignee: Mr [kmal % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Dear Mas mahlil,

Mohon bantuannya untuk melakukan pengecekan di environment Dev dan Prod.

Karena saat ini, di Dev, Report CV menampilkan data:

- Address yang diambil dari tabel PHRPAQ0006 dengan AddressType = '0002' (Alamat Tinggal), berdasarkan data terakhir (kolom

Alamat Lengkap).

- Nomor Handphone yang diambil dari tabel PHRPA0012 dengan CommunicationType = '0002', juga berdasarkan data terakhir

(kolom Telepon Genggam).

Namun, data tersebut tidak muncul di Prod BIA.
Terima kasih.

EmployeelD tsting: 24095093 - Rizky

Di port Prod jgn di ubah ya data2 nya

PORT DEV : hitp://remote.minovais.com:61139/

DB : remote.minovais.com, 1468
Nama DB : MinovakES_BIA_BaseServerCloud

PORT PROD : https://hris-bia.minovaiscloud.com/
DB :103.153.60.89
Nama DB : MinovaES_BIA Prod

History

#1 - 06/30/2025 11:48 AM - Kezia Pawitra Yulianti
- Due date set to 07/01/2025
- Status changed from New to Assigned

- Priority changed from Normal to Urgent

#2 - 07/01/2025 11:08 AM - mahlil ..
- Status changed from Assigned to QA Test

- Assignee changed from mahlil .. to Mr Ikmal

perubahan pada data set dsEmployee03 di rdl PRPTPAEMPLOYEECV

#3 - 07/01/2025 11:53 AM - Mr lkmal

Oke siap, harusnya sudah OK mas makasih ya, tinggal di test user

#4 - 07/02/2025 05:02 PM - Mr Ikmal
- Status changed from QA Test to Closed
